.accordion-item:last-of-type .accordion-button.collapsed{
    padding:10px 5px;
}
.content_wrapper{
    padding:5px;
}
.content_wrapper_div{
    padding:5px;
}
.news_main_div{
    position:sticky;
    top:0;
    left:0;
    width:100%;
    background:#1f1f2a;
    z-index:999;
}
.news_main_div .back_btn_div{
    display:flex;
    padding:10px;
    column-gap:10px;
    align-items:center;
    font-weight:bold;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.news_main_div .back_btn_div img{
    color:#fff;
    height:40px;
    width:40px;
    background: #33334e;
    padding: 10px;
    border-radius: 15px;
    cursor:pointer;
}
.news_main_div .back_btn_div span{
    color:#fff;
    font-size:20px;
}
/*--------------------------------------*/
.job_news_image{
    height:240px;
    width:100%;
    position:relative;
    background:#f7f7f7;
    border-bottom: 1px solid gray;
}
.job_news_image img{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    height:auto;
    width:auto;
    max-height:100%;
    max-width:100%;
}
.job_news_image .slider_image_date {
    position: absolute;
    bottom: 0px;
    right: 0px;
    font-weight: bold;
    font-size: 11px;
    color: #fff;
    background-color: rgba(0,0,0,.5);
    padding: 0px 5px;
    z-index: 99;
}

.job_news_image .cat_div {
    color: #fff;
    font-weight: bold;
    border-radius: 0px;
    font-size: 12px;
    padding: 6px 6px;
    margin-top: 10px;
    display: inline-block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 99;
    background:#0c7005;
}
.job_box_div{
    padding:10px 0px;
    background:#fff;
    border-bottom:1px solid lightgray;
}
.job_box_div  .category_name{
    display:flex;
    justify-content:space-between;
    font-size:14px;
    font-weight:500;
    margin-top:10px;
}
.job_box_div .category_name span{
    color:#2496EF;
    margin-top:-5px;
    font-weight:bold;
    font-size:15px;
}
.job_box_div .category_name i{
    font-size:20px;
    cursor:pointer;
}

.job_box_div  .company_name{
    font-size:14px;
    font-weight:bold;
    display:block;
}
.job_box_div  .job_requirement{
    display:block;
    font-size:12px;
    line-height:15px;
}

.job_box_div .vacancy{
    color:#185DAA;
    background:#E7F4FF;
    font-weight:bold;
    border-radius:10px;
    font-size:12px;
    padding:6px 6px;
    display:inline-block;
}
.content_wrapper_div{
    padding:5px 8px;
    background:#fff;
}
.job_box_div .view{
    font-size:12px;
    display:block;
    color:#000;
}
.job_detail_div{
    padding:0px 0px;
    background:#fff;
    border-bottom:1px solid lightgray;
    margin-bottom:10px;
}
.job_detail_div .detail_head{
    font-weight:bold;
    font-size:13px;
}
.job_detail_div .detail_icon{
    font-size:12px;
    margin-top:5px;
    margin-bottom:5px;
    color:#686868;
}
.job_detail_div .detail_icon span:nth-child(1){
    font-size:14px;
}
.job_detail_div .detail_icon span:nth-child(2){
    font-weight:bold;
    font-size:14px;
}

.job_detail_div .detail_content{
    margin-top:7px;
    font-size:13px;
    line-height:14px;
    display:block;
}

.job_detail_div .job_salary{
    color:#30A438;
}


.job_box_sub_3{
    display:flex;
    align-items:center;
    justify-content:space-between;
    column-gap:15px;
    padding:5px 5px;
    position:sticky;
    bottom:0;
    left:0;
    width:100%;
    background:#fff;
    position:fixed;
    bottom:0;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    z-index:999;
}
.job_box_sub_3 .dropdown button{
    color:#9E9E9E;
    padding:4px 10px;
    background:#fff;
}
.job_box_sub_3 .job_btn{
    display:flex;
    align-items:center;
    justify-content:center;
    column-gap:4px;
    padding:10px;
    border-radius:5px;
    width:100%;
    text-decoration:none;
    color:#000;
}
.job_box_sub_3 .job_btn img{
    height:17px;
    width:17px;
}
.job_box_sub_3 .job_btn span{
    font-weight:bold;
    font-size:14px;
}
.job_box_sub_3 .job_btn_whatsapp{
    border:1px solid #FFBB00;
}
.job_box_sub_3 .job_btn_call{
    background:#FFBB00;
}
#accordionPanelsStayOpenExample{
    margin-top:10px;
    margin-bottom:50px;
}


.accordion-item .accordion-button{
    font-size:12px;
    font-weight:bold;
}
.accordion-item .accordion-button:hover{
    box-shadow:none;
}
.accordion-button::after{
    background-size: 13px;
}
.accordion-button:not(.collapsed) {
    color: #000; 
    background-color: #e7f1ff;
    box-shadow:none;
}
/*==========================slider images===========================*/
.slider_image_div .carousel-item {
    width: 100%;
    height: 220px;
    position: relative;
    background: #000;
}

.slider_image_div .carousel-inner {
    position: realtive;
    padding: 5px;
    padding-bottom: 0;
    background:#000;
}
.slider_image_div .carousel-item img {
    height: auto;
    width: auto!important;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.slider_image_div .slider_image_date {
    position: absolute;
    bottom: 0px;
    right: 0px;
    font-weight: bold;
    font-size: 11px;
    color: #fff;
    background-color: rgba(0,0,0,.5);
    padding: 0px 5px;
    z-index: 99;
}
.slider_image_div .slider_business_image{
    background:#185DAA;
}
.slider_image_div .cat_div {
    color: #fff;
    font-weight: bold;
    border-radius: 0px;
    font-size: 12px;
    padding: 6px 6px;
    margin-top: 10px;
    display: inline-block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 99;
}
.slider_image_div .slider_business_cat{
    background:#185DAA;
}
.accordion-item:first-of-type .accordion-button{
    padding:10px 5px;
}
